/*
Theme Name: Astra Child
Theme URI: https://yoga.isabelsalinero.com
Description: Child theme de Astra
Author: Isabel Salinero
Author URI: https://yoga.isabelsalinero.com
Template: astra
Version: 1.0.0
Text Domain: astra-child
*/

/* CSS personalizado aquí */


header a{
    text-transform: uppercase;
}

.ast-container {
    max-width: 100% !important;
    padding: 0 64px !important;
}

.hero {
    max-height: 100vh;
    height: calc(100vh - 80px);
    margin-top: 80px;
}

.hero h1 span{
    display: block;
}

.hero-image{
    overflow: hidden;
    height: calc(100vh - 184px);
    transition: all 0.5s ease;
}

.hero-kit{
    height: 70vh;
}

.home footer{
    display: none;
}


@media screen and (max-width: 1200px) {
    .hero {
        padding: 0 !important;
    }
    .hero-kit{
        height: auto;
        min-height: 300px;
    }
}


@media screen and (min-width: 820px) {
    .hide-desktop {
        display: none;
    }
}

@media screen and (max-width: 820px) {
    .hide-desktop {
        display: inherit;
    }

    body .hide-mobile,
    .hide-mobile {
        display: none;
    }

}
